
/* HTML ELEMENTS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

/*light 300
regular 400
semi-bold 600
bold 700
extra bold 800
font-family: 'Open Sans', sans-serif;*/


* {margin: 0;padding: 0;}
html{
    background: #f0f0f0;
    height: 100%;
}
body, p, ul, li, ul li p, ol li p, img, form, fieldset, input, text-area, select, button {margin:0; padding:0; border:0;}
body {
    color:#333;  
    font-family:'Open Sans', sans-serif;
    font-size:14px; 
    line-height:160%;
    min-height: 100%;
    position: relative;
}
form, input, textarea {color:#ffffff;font-size:13px;}
input, textarea, select {background-color:#FFFFFF;}


/*@font-face {
    font-family: "nioki";
    font-style: normal;
    font-weight: normal;
    src: url("/css/font/niokibg-webfont.eot?#iefix") format("embedded-opentype"), url("/css/font/niokibg-webfont.woff") format("woff"), url("/css/font/niokibg-webfont.ttf") format("truetype");
}*/



h1, h2, h3, h4, h5, h6 {color:#333;
                        font-weight:normal;
                        line-height:125%;
                        margin:0 0 10px; 
                        font-family: 'Open Sans', sans-serif;}
h1 {font-size: 30px;
    color:#123d7b;
    font-weight: 600;
    padding-bottom: 3px;
    margin-bottom:  25px; 
    padding-right: 50px;
    line-height: 110%;}
h2 {font-size: 28px;}
h3 {font-size: 26px;}
h4 {font-size: 24px;}
h5 {font-size: 20px;}
h6 {font-size: 16px; font-weight: bold}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6{
    font-weight: 600;
    margin-bottom: 30px;
}
p {padding-bottom:16px; color:#333;}
ul, ol {margin: 0 0 15px 15px;}
ul li {margin:0 0 10px 20px;}
ol li {list-style-type: decimal; margin:0 0 10px 20px;}
ul li{
    font-size: 16px;
    font-weight: 400;
    color:#333;
}
ol li {
    font-size: 16px;
    font-weight: 400;
    color:#333;
}
#content ol,
#content ul{
    margin-bottom: 25px;
}
#content ol li,
#content ul li{
    margin: 0 0 5px 20px;
}
#content p{
    margin-bottom: 25px;
    padding: 0;
}
#content p.lead {
    width: 100%;
    margin-bottom: 30px;
    font-size:22px;
    font-weight: 400;
    color:#333;
}
/*----- Link ------*/

a{
    color:#c03a41;
    text-decoration: none;
    outline: none;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;}
a:hover {
    /*    opacity: 0.7;*/
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

/*----- Table ------*/

table{
    border-collapse:collapse;
    color:#666;
    margin:0 0 25px 0;
    text-align:left;
    width:100% !important;
    height: auto !important;
    max-width: 100%; 
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.1);
    /*    border-radius: 5px;
        overflow: hidden;*/
    border: 0px !important ;
}
#content table p{
    margin-bottom: 0;
}
table.controlNo{
    /*    margin-left: 20px;*/
    max-width: 850px;
}
table thead tr td, 
table thead tr td th{
    background-color:#e2e4e5 !important;
    border-bottom:1px solid #DAE2E7;
    border-right:1px solid #DAE2E7;
    border-top:1px solid #DAE2E7;
    color:#fff !important;
    padding:8px 20px;
    font-size:16px;
    line-height:120%;
    font-weight: normal;
}
#content table thead tr td, table thead tr td th p {
    color:#fff !important;
}

table tbody tr td{
    background-color:#fff;
    padding:5px;
    padding-left: 5px;
    padding-bottom: 0;
    color:#666; 
    font-size:14px;
    line-height:150%; 
    padding: 20px;
    border:1px solid #d7d7d7 !important;
    border-left: 0px !important;
    border-top: 0px !important;

}
table tbody tr td:last-child{
    border-right: 0px !important;
}
table tbody tr:last-child td{
    border-bottom: 0px !important;
}
table tbody tr td.tdInput{
    padding:10px 0 0 40px;
    border-right: 1px solid #dbdee1;
    border-bottom: 0px !important;
}
p.modMessage {
    color:#333;
    font-size: 12px;
    font-weight: 600;
    font-style: italic;
}
table tbody tr td.mod{
    padding-bottom: 20px;
    padding-top:10px;
    padding-right: 0;
    border:0px !important;

}
table tbody tr td.mod.first{
    padding-top: 20px;
    padding-bottom: 0;
}
table tbody tr td.result{
    padding-left: 0;
    padding-bottom: 20px;
    padding-top: 10px;
    border: 0px !important;
}
table tbody tr td.result.first {
    padding-top: 20px;
    padding-bottom: 0;
}
table tbody tr td.tdInput input {
    -webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.3);
    border-radius: 3px;
    height: 36px;
}
table tbody tr td.result input{
    padding-left: 0;
    height: 36px;
    padding: 0;
    border: 1px solid #b2b2b2;
    border-left: 0;
    border-top-right-radius:3px;
    border-bottom-right-radius: 3px;
}
table tbody tr th{background-color:#fff;border-bottom:1px solid #989C9E;border-right:1px solid #C2C6C9;
                  border-top:1px solid #CDD1D4;color:#01397F; padding:5px; padding-bottom: 0; font-size:16px; line-height:150%; 
                  font-weight: normal;}
table tbody tr td ul, table tbody tr td ol{margin:0;} 

table.filijale tr td a{background: url(/img/letter.gif) center top no-repeat; width: 18px; height: 14px; display: block; text-indent: -9999px; margin: 0 auto;}

table tbody tr td p, table tbody tr th p {padding-bottom: 5px;}

.download{background: url(/img/icons/download.png) left top no-repeat; line-height: 170%; min-height: 30px; display: block; color: #01397F; font-size: 16px; text-decoration: none; padding-left: 40px;font-weight: normal;}
.download a{color: #01397F;}
.download a:hover{color: #D12B33; text-decoration: none;}
.link{
    display: block;
    color: #c03a41;
    font-size: 16px;  
    font-weight: bold;}

a.read {float: right;padding: 10px;background-color: #D32C34;text-transform: uppercase;font-size: 10px;color: #fff;font-weight: bold;line-height: 100%;margin-bottom: 20px;margin-top: -10px;}
a.read:hover {background-color: #324A75;text-decoration: none;}

#content p.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
#content p.video iframe{
    position:absolute;
    top: 0;
    bottom: 0;
    left:0;
    right:0;
    width: 100%;
    height: 100%;
}
.vazno {}
#content p.attachment {
    color:#333;
    font-size: 16px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    margin-bottom: 15px;
}
#content p.attachment a{
    color: #cd5052;
    margin-right: 5px;
    line-height: 150%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;

}
#content p.attachment a:before{
    font-family: 'Font Awesome 5 Free';
    content: '\f15c';
    color: #cd5052;
    font-weight: 900;
    font-size: 22px;
    margin-right: 10px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
#content p.attachment a:hover{
    opacity: 0.7;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
/* PRINT PAGE & SEND MAIL TO FRIEND */
.fontSize a {float: right; margin: 10px 0 0 5px;}
a.printPage{display:block;height:14px;
            width:18px;}
a.mailFriend{display:block;height:14px;
             width:18px;
             margin-right: 10px;}
a.printPage i {
    color:#333;
    font-size: 16px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
a.mailFriend {
    color:#333;
    margin-right: 10px;
    font-size: 16px;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
a.backPage{
    margin: 0 0 0 30px;
}
a.mailFriend:hover i {
    opacity: 0.8;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
a.printPage:hover i {
    opacity: 0.8;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

a.printPageWindow{display:none;}

a.backPage {
    display: none;
}
.singleStory a.backPage {
    display: block;
}
/* @end */

#st-2 {
    top: 50% !important; 
    transform: translateY(-50%) !important; 
}
.menu-triger{
    display: none;
    float:left;
    margin:22px 20px 0 0;
    cursor: pointer;
    width: 24px;
    height: 18px;
    position: relative;
}
.searchTrigger {
    display: none;
    float: right;
    margin: 20px 0 0;
}
.menu-triger span{
    width: 24px;
    height: 2px;
    background-color:#123d7b;
    display: block;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    top: auto;
    left: auto;
    right: auto;
    opacity: 1;
}
.menu-triger span:nth-of-type(2){
    margin: 6px 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.menu-triger.rotated span:nth-of-type(1) {
    position: absolute;
    transform: rotate(45deg);
    top: 9px;
    left: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.menu-triger.rotated span:nth-of-type(2) {
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.menu-triger.rotated span:nth-of-type(3) {
    position: absolute;
    transform: rotate(-45deg);
    top: 9px;
    right: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.table-overflow{
    overflow-x: auto;
    z-index: 0;
    position: relative;
}
form .table-overflow{
    overflow-x: hidden;
    z-index: 0;
    position: relative;
    width: 100%;
}
/* ??? */
#st_gdpr_iframe {
    display: none;
}

/* ------------------------------------------------------------------- REDESIGN --------------------------------------------------------------------------------------------- */

.gridHolder {
    width: calc(100% + 30px);
    margin: 0 -15px;
    display: table;
}
.gridHolder .half,
.gridHolder .six,
.gridHolder .four,
.gridHolder .eight {
    float: left;
    box-sizing: border-box;
    padding: 0 15px;
}
.gridHolder .half,
.gridHolder .six {
    width: 50%;
}
.gridHolder .six:nth-of-type(2n+1), 
.gridHolder .half:nth-of-type(2n+1) {
    clear: left;
}
.gridHolder .four:nth-of-type(3n+1) {
    clear: left;
}
.gridHolder .four {
    width: 33.33%;
}
.gridHolder .eight {
    width: 66.66%;
}